<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>40.task 7</title>
</head>

<body>

</body>
<script>
    //Lặp lại n lần từ trong chuỗi, thêm dấu cách giữa các từ mới tạo ra
    function Task7(param) {
        var vString = 'Js STRING EXERCISES';
        var vNew = vString.split("");
        if (vNew[param - 1] == vNew[param - 1].toLowerCase()) {
            console.log(false);
        } else {
            console.log(true);
        }
    }

    Task7(1);
    Task7(2);
</script>

</html>